Botan 2.19.5 Crypto and TLS for C&

Functions
ffi_rng.h File Reference
`#include <botan/rng.h>`
`#include <botan/internal/ffi_util.h>`

Go to the source code of this file.

## Functions
| BOTAN_FFI_DECLARE_STRUCT (botan_rng_struct, Botan::RandomNumberGenerator, 0x4901F9C1)

## Function Documentation

## ◆ BOTAN_FFI_DECLARE_STRUCT()

BOTAN_FFI_DECLARE_STRUCT | ( | botan_rng_struct | ,
|  | Botan::RandomNumberGenerator | ,
|  | 0x4901F9C1 |
| ) |  |